View Single Post
Old 10-11-02, 05:22 PM   #4
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

So the problem isn't with the nVidia drivers...

You have to install X version 4. 3.3.6 (which might be the default for generic VGA cards) will not work, this is probably your problem. What does X -version tell you?

Edit: Did you change the /etc/X11/XF86Config-4 file, like the README says to do? That should, assuming you do have X version 4 or greater, do the "change".
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote